/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0; padding: 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size: 100%; }

/* Removes list-style from lists */
ol,ul { list-style: none; }

/* Removes border from images */
img { border: 0; }


body	{
	margin: 0 auto;
	background: url(images/bg.jpg) repeat-x #f6faff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #2b4b70;
}

a:link, a:visited {
	text-decoration: underline;
	color: #002F67;
}
a:active, a:hover {
	color: #0A1B2F;
}


p {
	margin: 0 0 1.3em 0;
	line-height: 1.4em;
}


h1 {
	margin: 0 0 0.95em 0;
	font-size: 1.6em;
	font-weight: normal;
	color: #849DBC;
}
h2 {
	margin: 0 0 0.55em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #849DBC;
}
h3 {
	margin: 0 0 0.85em 0;
	padding: 0;
	color: #0A1B2F;
}


li {
	margin-bottom: 0.4em;
}

ul {
	margin-bottom: 1.2em;
}


.highlight {
	font-weight: bold;
	color: #849DBC;
}


.imageLeft	{
	float: left;
	padding: 0px 10px 10px 0px;
}
.imageRight {
	float: right;
	padding: 0px 0px 10px 10px;
}



/*-------------------WRAPPERS-------------------*/


#wrapper {
	width: 960px;
	margin: 0 auto 30px auto;
	background-color: #FFF;
	box-shadow: 0px 0px 8px #93acc9;
}

#contentWrapper {
	background: url(images/bg_contentwrapper.jpg) 0 0 repeat-x #FFF;
	width: 880px;
	padding: 35px 40px 40px 40px;
	font-size: 0.9em;
}


/*-------------------HEADER-------------------*/

#header {
	position: relative;
	height: 130px;
}

#branding {
	position: absolute;
	top: 40px;
	left: 40px;
}

#banner {
	height: 200px;
	margin: 0 40px;
	background: url(images/banner.jpg) 0 0 #F5F5F5;
	border-top: 5px solid #002F67;
}


/*-------------------CONTENT-------------------*/


#contentMain {
	float: left;
	width: 600px;
}
#contentMain.reversed {
	float: right;
}

#contentMain ul {
	margin: 0 0 1.2em 1em;
}
#contentMain li {
	padding: 0 0 0 12px;
	background: url(images/bullet.gif) no-repeat 0 0.45em;
}

#contentMain p {
}

#contentMain .publications {
	margin: 0 0 1em 0;
}
#contentMain .publications li {
	margin: 0 0 1em 0;
	padding: 18px;
	background-color: #e7ecf2;
	background-image: none;
	font-size: 0.9em;
}
#contentMain .publications p {
	margin: 0 0 0.6em 0;
}
#contentMain .publications p.downloadPDF {
	padding: 0 0 0 24px;
	background: url(images/icon_pdf.gif) no-repeat 0 0;
}
#contentMain .publications li p:first-child {
	font-size: 1.1em;
	font-weight: bold;
}

.column_1_2, .column_2_2 {
	float: left;
	width: 415px;
	background-color: #FFF;
	border-bottom: 1px solid #E9E9E9;
}
.column_1_2 {
	margin-right: 39px;
}

.legal {
	font-size: 0.9em;
}



/*-------------------CONTENT SUB-------------------*/


#contentSub {
	float: right;
	width: 250px;
	margin: 50px 0 0 0;
}
#contentSub.reversed {
	float: left;
}

#contentSub .publications li {
	margin: 0 0 1em 0;
	padding: 0 0 0 25px;
	background: url(images/icon_pdf.gif) no-repeat 0 0;
	font-size: 0.9em;
}

#contentSub .bulletList li {
	margin: 0 0 1em 0;
	padding: 0 0 0 10px;
	background: url(images/bullet.gif) no-repeat 0 0.45em;
	font-size: 0.9em;
}

.homePanels li {
	margin: 0 0 1em 0;
	padding: 15px 21px;
	background-color: #e7ecf2;
}
.homePanels li p {
	margin: 0;
	line-height: 1.3em;
}
.homePanels li p.intro, .homePanels li p.readMore {
	position: relative;
}
.homePanels .openQuotes {
	position: absolute;
	left: -32px;
}
.homePanels .closeQuotes {
	position: absolute;
	right: -32px;
	bottom: 0;
}


/*-------------------NAV-------------------*/


#nav {
	position: absolute;
	top: 55px;
	right: 40px;
	margin: 0;
	padding: 0 0 0 10px;
	font-family: Times;
	font-size: 0.8em;
	text-transform: uppercase;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	float: left;
	margin: 0 0 0 10px;
}

#nav a:link, #nav a:visited {
	padding: 6px;
	color: #002F67;
	text-decoration: none;
}
#nav a:active, #nav a:hover {
	color: #002F67;
	background-color: #bac9db;
}
#home #nav-home a,
#about #nav-about a,
#services #nav-services a,
#publications #nav-publications a,
#contact #nav-contact a {
	background-color: #bac9db;
	color: #FFF;
}


/*-------------------NAV SUB-------------------*/


#navSub {
	float: right;
	margin: 0;
	padding: 0;
}

#navSub ul {
	margin: 0;
	padding: 0;
}

#navSub li {
	float: left;
	padding: 30px 0 0 15px;
	font-size: 0.9em;
}


/*-------------------CONTENT MAIN-------------------*/


#titleHome { width: 450px; height: 55px; margin: 0; text-indent: -1976px; background: url(images/title_home.gif) no-repeat; }
#titleAbout { width: 450px; height: 55px; margin: 0; text-indent: -1976px; background: url(images/title_about.gif) no-repeat; }
#titleClientServices { width: 450px; height: 55px; margin: 0; text-indent: -1976px; background: url(images/title_clientservices.gif) no-repeat; }
#titlePublications { width: 450px; height: 55px; margin: 0; text-indent: -1976px; background: url(images/title_publications.gif) no-repeat; }
#titleContact { width: 450px; height: 55px; margin: 0 0 0 -280px; text-indent: -1976px; background: url(images/title_contact.gif) no-repeat; }


/*--------------------FOOTER-------------------*/


#contentFooter {
	clear: both;
}

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 30px 0;
	font-size: 0.8em;
	color: #7892B1;
}
#footer a:link, #footer a:visited {
	color: #7892B1;
}
#footer a:active, #footer a:hover {
	color: #2b4b70;
}

#ambrit {
	float: right;
	width: 250px;
	text-align: right;
}